@charset "utf-8";
body { background:url(../img/bg.gif) repeat; color:#282d31; margin:0; padding:0; }
#menu { background:url(../img/menu_bg.gif) repeat-x top; color:#202328; height:71px; width:100%; }
#header { background:url(../img/header_bg.gif) no-repeat center top; color:#282d31; height:329px; padding:50px 0 0 0; }
#slide_top { background:url(../img/slide_corners.gif) no-repeat top; color:#202328; height:9px; width:868px; padding:0; margin:0 auto; position:relative; }
#slide_bottom { background:url(../img/slide_corners.gif) no-repeat bottom; color:#202328; height:9px; width:868px; padding:0; margin:0 auto; position:relative; }
#last { color:#fff; height:9px; width:868px; padding:0; margin:auto; position:relative; }
#twitter { width:868px; height:55px; padding:0; margin:auto; position:relative; }
#follow_me { float:left; width:150px; height:55px; margin:0; padding:0; }

h1 { font: 18px MgOpen Modata; color:#fff; margin:0; padding:0; }

/* content */
#content { width:868px;margin:auto;position:relative; }
#content_left { width:580px;float:left; }
#content_right { width:288px;float:right; }

/* project effect */
ul.project { display: block; overflow: hidden; height: 1%; padding:0; margin:0; }
ul.project li {list-style:none;float:left;background: url(../img/project_bg.gif) no-repeat top;padding: 10px;width:260px;position: relative;margin:5px;}
ul.project li a {display: block;position: relative;overflow: hidden;height: 120px;width: 260px;padding: 0;color: #fff;font:14px Tahoma;}
ul.project li a { text-decoration: none; }
ul.project li:hover { text-decoration: none; }
ul.project li img {position: absolute;top: 0;left: 0;border: 0;}
/* footer */
#footer_container { background:url(../img/footer_bg.gif) repeat-x top; height:160px; width:100%; margin:20px 0 0 0; }
#footer { background:url(../img/footer_light.gif) no-repeat bottom; height:160px; width:868; padding:0;margin:auto;position:relative; }